none
Error de instalacion de Microsoft Expression Studio 4 Ultimate RRS feed

  • Pregunta

  • El error que tengo es que al intentar instalar el Microsoft Expression Studio 4 Ultimate me salta lo siguiente: 

    "Antes de instalar Microsoft Expression Studio 4 Ultimate, es necesario quitar del equipo los siguientes componentes incompatibles. Use el Panel de control para quitar estos programas y, a continuación, pulse Reintentar.

    Los componentes son:

    -Microsoft Expression Blend SDK for .NET 4 (2.0.20525.0)

    -Microsoft Expression Blend SDK for Silverlight 4 (2.0.20525.0)

    Desinstalo todo lo relacionado con el Silverlight 4 y no tengo nada de Microsoft Expression Blend SDK for .NET 4.

    Reinicio el ordenador, y me sigue dando el mismo error. Que puede estar pasando? Muchas gracias.

    sábado, 11 de enero de 2014 12:09

Respuestas

  • El problema lo daba el Blend que viene instalado por defecto con el Visual Studio 2012, por lo tanto, hay que desinstalar el Visual Studio 2012, instalar el Expression Studio y después el Visual Studio 2012 otra vez. 
    • Marcado como respuesta Nanoneo viernes, 24 de enero de 2014 9:44
    viernes, 24 de enero de 2014 9:44

Todas las respuestas

  • Hola,

    Aquí puedes encontrar mas informacion de como remover el Expression Blend. (LINK - Enlace)

    Espero que te ayude.

    Saludos! 


    Ricardo Fuentes

    • Marcado como respuesta Uriel Almendra lunes, 13 de enero de 2014 18:28
    • Desmarcado como respuesta Nanoneo viernes, 24 de enero de 2014 9:44
    sábado, 11 de enero de 2014 19:49
  • El problema lo daba el Blend que viene instalado por defecto con el Visual Studio 2012, por lo tanto, hay que desinstalar el Visual Studio 2012, instalar el Expression Studio y después el Visual Studio 2012 otra vez. 
    • Marcado como respuesta Nanoneo viernes, 24 de enero de 2014 9:44
    viernes, 24 de enero de 2014 9:44